noinst_LTLIBRARIES = libpsmoduleconfig.la

libpsmoduleconfig_la_CPPFLAGS = $(SRCINC) $(PSMODULE_CFLAGS)
libpsmoduleconfig_la_LDFLAGS  = -release $(PACKAGE_VERSION)
libpsmoduleconfig_la_SOURCES  = \
    pmConfig.c

psmoduleincludedir = $(includedir)
psmoduleinclude_HEADERS = \
    pmConfig.h
